Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 07 Feb 2020 09:56:55 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi. 
I am writing you with regards to my previous emails for the refund / return of one of my order
 (Order No: 9761123787)
which was assured by your customer service to be refunded couple of weeks ago but still I did not get the refund. I tried to raid the issue multiple times , provided you all the needed information but still in vain. This is the ticket number of my request : 
Splash Complain Ticket No: 346181.
This is the Aramax Collection No: 
422 585 937 90.
422 585 937 86.
I don’t know why you keep on ignoring my emails and requests.
It’s been so long and disappointing. Please let me know the status and let me know the name of the person/ authority to contact if you can not solve my problem.
Would you care to respond with the outcome of my request?
Looking forward 
Thanks 

iOS Version: 13.3
App Version: 8.8.4 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/390445